columnSuffix: aalfbnqo
handle: audio
instructions: null
name: 'Garso įrašas'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Ar rodyti garso įrašą?'
        -
          - value
          - audio
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Checkboxes
